<?php

namespace App\Models\Project;

use App\Models\Project\Order;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Order_detail extends Model
{
    use HasFactory;
    protected $fillable = ['*'];

    public function order()
    {
        return $this->belongsTo(Order::class,'order_id','id');
    }

    public function items()
    {
        return $this->belongsTo(Item::class);
    }
}
